function validate(){if(document.contact1.name.value==""){window.alert("Enter your Name!, Please!");document.contact1.name.focus();return false}
var e=/^([A-Za-z0-9_\-\.])+\@([A-Za-z0-9_\-\.])+\.([A-Za-z]{2,4})$/;if(document.contact1.email.value==""){window.alert("Enter your Email Address!, Please!");document.contact1.email.focus();return false}
if(document.contact1.email.value==""){window.alert("Enter your Email Address!, Please!");document.contact1.email.focus();return false}
if(e.test(document.contact1.email.value)==false){alert("Invalid Email Address");document.contact1.email.focus();return false}
if(document.contact1.contact.value==""){window.alert("Enter Contact Number!, Please!");document.contact1.contact.focus();return false}
if(document.contact1.subject.value==""){window.alert("Enter Subject!, Please!");document.contact1.subject.focus();return false}
if(document.contact1.comments.value==""){window.alert("Enter Your Message!, Please!");document.contact1.comments.focus();return false}
if((document.contact1.name.value!="")&&(document.contact1.email.value!="")&&(e.test(document.contact1.email.value)==true)&&(document.contact1.contact.value!="")&&(document.contact1.subject.value!="")&&(document.contact1.comments.value!=""))
{$("#quicktrigger").trigger("click");return true}}